/* Style StyleSheet
Colors:
Gold: #af9608
Green: #146640
Grey: #1a1a1a

Fonts:
font-family: 'Open Sans', sans-serif;
font-family: 'Bantayog', sans-serif;

*/

body, html {
height: 100%;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  background-color: #fff;
}
p{
  font-size: 1em;
  line-height: 1.3em;
  font-weight: 500;
}
@font-face {
  font-family: Bantayog;
  src: url(https://www.antsgourmet.com/images/Bantayog-Regular.otf);
}
h2{
  font-family: 'Bantayog', sans-serif;
  font-weight: 800;
  color: black;
  font-size: 2em;
  line-height: 1.6em;
  margin-bottom: 20px;
}
h3{
  font-family: 'Bantayog', sans-serif;
  font-weight: 800;
  color: white;
  font-size: 2em;
  line-height: 1.6em;
  margin-bottom: 20px;
}
h4{
  font-family: 'Bantayog', sans-serif;
  font-weight: 400;
  font-size: 1.8em;
  line-height: 2em;
  align: left;
}
h5{
  font-family: 'Bantayog', sans-serif;
  font-weight: 400;
  font-size: 1.3em;
  line-height: 1.4em;
  margin: 0;
  padding-left: 10px;
  background-color: #000;
  border: 1px solid white;
  color: white;
}
h6{
  font-family: 'Bantayog', sans-serif;
  font-weight: 300;
  font-size: 1.1em;
  line-height: 1.4em;
  margin: none;
}
a:link {
  color: #fff;
}
a:visited {
  color: #fff;
}
a:hover {
  color: #fff;
  font-weight: 900;
  text-decoration: none;
}
a:active {
  color: ;
}

/* Sections in Order */

/* 1Section Header */
.hero{
  height: 108%;
  background: url(https://www.antsgourmet.com/images/new-hero2.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.logo-header{
  display: block;
  width: 150px;
  margin: auto;
  padding: 20px 0px;
}
.headline{
  display: block;
  color: white;
  width: 50%;
  font-family: 'Bantayog', sans-serif;
  font-weight: 300;
  margin: auto;
  font-size: 4em;
  text-align: center;
  height: 72px;
  padding-top: 30px;
}
.headlineB{
  color: #af9608;
  height: 50px;
  font-weight: 800;
  font-size: 3.4em;
}


/* 2Section Try Our Ants Store*/
.section-store{
  font-family: 'Bantayog', sans-serif;
  display: block;
  background-color: #fff;
  background: url(https://www.antsgourmet.com/images/tunnel-bgnew2.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: black;
  width: 100%;
  min-height: 720px;
  margin: auto;
}
.centeringbox{
  display: block;
  margin: auto;
  width: 80%;
  text-align: center;
}
.ant-crawl1{
  width: 30px;
  margin-bottom: -65px;
  margin-left: -28px;
}
.gold-text{
  color: #af9608;
}

.bg-image-holder{
  width: 28.3%;
  height: auto;
  padding: 10px 10px 0px 10px;
  background-color: black;
  float: left;
  border: none;
  margin: 5% 2.5%;
  opacity: 1;
  font-size: 1.8em;
  border-radius: 10px;
}
.bg-image-holder:hover{
  opacity: 0.9;
}
.bg-image-middle{
  margin: 4% 5%;
}
.product-img{
  max-width: 100%;
  height: auto;
  border: none;
}
.product-bottom-space{
  width: 100%;
  display: block;
  height: 50px;
  background color: red;
}

/*hidden
.ant-icon-overlay{
  width: 60px;
  opacity: 0.9;
  margin: auto;
  border: none;
  display: none;
}
*/
.product-label{
  font-family: 'Bantayog', sans-serif;
  font-size: 1.2em;
  color: white;
  background-color: black;
  opacity: 0.8;
  margin-top: 20px;
}
.shop-button {
  background-color: #af9608; /* gold */
  border: none;
  color: white;
  padding: 0.6em 1.5em;
  margin: auto;
  text-align: center;
  border-radius: 4px;
  text-decoration: none;
  transition-duration: 0.4s;
  display: block;
  font-size: 18px;
}
.shop-button:hover{
  background-color: #c3a709; /* lighter gold */
  color: white;
  border: 1px solid #f8e36d;
}


/* 3Section Extraordinary Flavor Map*/
.section-flavor{
  display: block;
  background-color: #000;
  background: url(https://www.antsgourmet.com/images/dark-bg3.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.85;
  color: white;
  min-height: 500px;
  width: 100%;
  margin: auto;
}
.taste-map{
  display: block;
  font-size: 1.1em;
  width: 80%;
  height: 440px;
  margin: auto;
  padding-top: 40px;
}
.taste-map-L{
  display: block;
  width: 50%;
  padding-right: 5%;
  height: 100%;
  float: left;
}
.taste-map-R{
    width: 50%;
    padding: 5% 0% 0% 0%;
    height: 100%;
    float: right;
}
.map-img{
  height: 90%;
  margin-left: 10%;
}
.ant-crawl2{
  width: 30px;
  margin-bottom: -72px;
  margin-left: 315px;
}

/* Section4 Ants Taste Like*/
.section-taste{
  background-color: #fffcef;
  background: url(https://www.antsgourmet.com/images/BG-ant-taste.png);
  height: 560px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  color: black;
  margin: auto;
  padding-top: 50px;
}
.taste-box{
  display: block;
  font-size: 1.25em;
  width: 70%;
  margin: auto;
  text-align: center;
  height: 600px;

}
.ant-taste{
    padding: 5px 5px 5px 0px;
    border: 1px solid #af9608;
    border-radius: 10px;
    font-size: 1em;
    margin: 0% 1%;
    width: 23%;
    height: 50%;
    float: left;
}
.ant-taste:hover{
  border: 1px solid black;
  color: #fff;
  background-color: #af9608;
  font-family: 'Bantayog', sans-serif;
}
.single{
  width: 18%;
}
.double{
  width: 27%;
}
.triple{
  width: 48%;
}

.ant-taste-row1{
    margin: auto;
    height: 12%;
    width: 60%;
}
.ant-taste-row2{
    margin: auto;
    height: 12%;
    width: 94%;
}
.ant-taste-row3{
    margin: auto;
    height: 12%;
    width: 60%;
}



/* Section5 Join Mailing List*/
/** https://uhurunetwork.com/customizing-mailchimp-form-design/ **/
.section-list{
  display: block;
  background-color: #000;
  background: url(https://www.antsgourmet.com/images/dark-bg3.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: white;
  opacity: 0.8;
  width: 100%;
  padding: 10px 0px;
}
.centerbox{
  margin: auto;
  width: 70%;
  height: 180px;
  text-align: center;
}
.center-split-joinL{
  float: left;
  width: 90%;
  padding: 0;
  margin-left: 15%;
}
.ant-crawl3{
  float: right;
  height: 30px;
  margin-left: 39px;
}

/**mailchimp Signup **/
#mailchimp {
  width: 62%;
  margin: auto;
}
	#mailchimp input {
		border: medium none;
    color: white;
    font-size: 16px;
    padding: 14px 20px;
    width: 300px;
    border: 1px solid white;
    float: left;
	}
		#mailchimp input.email { background: #000 }
		#mailchimp input.name { background: #000}
		#mailchimp input[type="submit"] {
			background: #af9608;
			color: #fff;
      font-family: 'Bantayog', sans-serif;
			cursor: pointer;
			font-size: 20px;
			width: 160px;
			padding: 12px 0;
      float: left;
      margin: 0px 0px 0px 50px;
		}
			#mailchimp input[type="submit"]:hover { color: #F2C94C }
.mailchimp-form{
  display: block;
  width: 100%;
  padding: 0% 20%;
}
.mailchimp-form-mobile{
  display: none;
}

/* TEST SECTION */
.section-test{
    width: 100%;
    height: 600px;
    border-bottom: 5px solid black;
    display: block;
    padding: 50px 0px;
}
.box-test{
  width: 1080px;
  height: 406px;
  background-color: white;
  background: url(https://www.antsgourmet.com/images/BG-ant-taste.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  margin: auto;
  border: 1px dotted red;
}


/* Section6 Mission*/
.section-mission{
  display: block;
  width: 100%;
  background: url(https://www.antsgourmet.com/images/tunnel-bgnew.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.mission-box{
  width: 100%;
  margin: auto;
  height: 420px;
  padding: 20px 0px;
}
.mission-text{
  font-size: 1.7em;
  line-height: 0.9em;
  font-family: 'Bantayog', sans-serif;
  margin-bottom: 14px;
}
.mission-L{
  width: 38%;
  margin-left: 10%;
  padding-right: 6%;
  padding-top: 60px;
  height: 100%;
  float: left;
  text-align: justify;
}
.mission-R{
    width: 52%;
    padding: 35px 0px 0px 0px;
    height: 100%;
    float: left;
}
.mission-img{
  width: 27%;
  margin: 0% 0% 0% 6%;
  height: 200px;
  float: right;
}
.mission-photo{
  border: none;
  width: 100%;
  margin-bottom: 50px;

}

/* Section7 Footer*/
.section-footer{
  width: 100%;
  padding: 15px 0px;
  height: 170px;
  display: block;
  background-color: #1c1c1c;
}
.footer-box{
  display: block;
  margin: auto;
  width: 90%;
  height: 100%;
}
.footer-transition{
  width: 100%;
  height: 70px;
  background: url(https://www.antsgourmet.com/images/new-wavy2.png);
  background-repeat: no-repeat;
  background-size: stretch;
  background-position: right;
}
.footer-tri{
    float: left;
    width: 29%;
    margin: 0% 2%;
    height: 90%;
    text-align: center;
}
.footer-stripe{
  width: 100%;
  background-color: #2a2823;
  padding: 6px 0px 2px 0px;
  text-align: center;
  color: #f1f1f1;
}
.footer-logo-img{
  border: none;
  width: 150px;
  margin: 5% 0% 2% 0%;
}
.ant-icon-footer{
  width: 40px;
  opacity: 0.9;
  margin: 80px 5px 0px 5px;
  border: none;
}
.footer-text{
  color: white;
  font-size: 1.3em;
}
.footer-MIA-img{
  float: left;
  width: 150px;
  border: none;
  margin: 4% 30% 3% 30%;
}
.align-social{
  float: left;
  width: 200px;
  height: 32px;
  margin-left: 30%;
  padding-left: 12px;
}
.social-icon{
  float: left;
  width: 30px;
  margin: 0px 5px;
}
.button {
  background-color: #146640; /* Green */
  border: none;
  color: white;
  padding: 0.33em 1.15em;
  margin-top: 1em;
  text-align: center;
  border-radius: 4px;
  text-decoration: none;
  transition-duration: 0.4s;
  display: inline-block;
  font-size: 11px;
}
.button:hover{
  background-color: #0c7f49; /* Green */
  color: white;
}






/****************************/
/**************************/



.headline1{
  display: block;
  background-color: #000;
  background-image: url("https://antsgourmet.com/images/web-map-narrow-bg.jpg");
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: 660px; /* Resize the background image to cover */
  color: white;
  width: 100%;
  height: 140px;
  padding: 1% 0%;
}

.footer{
  width: 100%;
  background-color: #1a1a1a;
  padding: 0px;
  margin: 0px;
  border-top: 2px solid #af9608;
}


/**images*/

.map-img-mobile{
  display: none;
}

.footer-logo{
  width: 100px;
  border: none;
}


/**grid */

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto auto auto auto auto;
  padding: 6px;
}

.grid-container > div {
  color: #FFF;
  text-align: left;
  padding: 20px 0 20px 40px;
}

.fboxL {
  grid-column: 3 / 6;
  background-color: #1a1a1a;
  font-size: 1.3em;
}
.fbox{
  background-color: #1a1a1a;
  font-size: 0.8em;
}
.fbox1{
  background-color: #1a1a1a;
}
.section-general{
  width: 100%;
  background-color: #fff;
  padding: 2% 20%;
  margin: 0px;
  border-top: 2px solid #af9608;
}
.section-general-black{
  width: 100%;
  background-color: #000;
  padding: 2% 10%;
  margin: auto;
  border-top: 2px solid #af9608;
}
.section-product{
  width: 100%;
  background-color: #fff;
  padding: 2% 8%;
  margin: 0px;
  border-top: 2px solid #af9608;
}
.griddle-container {
  display: grid;
  grid-template-columns: auto auto auto auto auto auto;
  margin: 30px 0px;
  font-size: 1.25em;
}

.griddle-container > div {
  color: #FFF;
  text-align: left;
  margin: auto;
}
.gritem-3-a{
    grid-column: 1 / span 2;
}
.gritem-3-b{
    grid-column: 3 / span 2;
}
.gritem-3-c{
    grid-column: 5 / span 2;
}
.gritem-2-a{
    grid-column: 1 / span 3;
    border: 1px solid red;
}
.gritem-2-b{
    grid-column: 4 / span 3;
    border: 1px solid red;
}
.gritem-3rd-a{
    grid-column: 1 / span 3;
    height: 100%;
    padding: 0% 8%;
}
.gritem-3rd-b{
    grid-column: 4 / span 3;
    height: 100%;
        padding: 0% 5%;
}
.product-grid-a{
    grid-column: 1 / span 2;
    height: 100%;
    padding: 20px 0px 0px 0px;
}
.product-grid-b{
    grid-column: 3 / span 5;
    height: 100%;
    padding: 0% 0% 0% 10%;
}




/* Tablets */
@media only screen and (max-device-width: 820px){
  .hero{
    height: 108%;
    width: 100%;
    background-size: contain;
}
}



/* mobile styles */
@media only screen and (max-device-width: 480px) {

  p{
    font-size: 1.4em;
    line-height: 1.2em;
    font-weight: 500;
  }

  /* 1Section Header */
  .hero{
    height: 500px;
    width: 100%;
    padding: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
  }
  .logo-header{
    width: 150px;
    padding: 20px 0px;
  }
  .headline{
    width: 40%;
    font-size: 3.3em;
    height: 66px;
    padding: 0;
}
  .headlineB{
    height: 44px;
    padding: 0;
    font-size: 3.4em;
  }


  /* 2Section Try Our Ants Store*/
  .section-store{
    background: url(https://www.antsgourmet.com/images/tunnel-bgnew2.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;
    color: black;
    width: 100%;
  }
  .centeringbox{
    width: 96%;
  }
  .text-spacing{
    padding: 0px 40px;
  }
  .ant-crawl1{
    width: 30px;
    margin-bottom: -65px;
    margin-left: -28px;
  }
  .bg-image-holder{
    width: 28.3%;
    height: 500px;
    padding: 10px 10px 30px 10px;
    margin: 5% 2.5%;
    font-size: 2.6em;
  }
  .bg-image-middle{
    margin: 4% 5%;
  }
  .product-img{
    max-width: 100%;
  }
  .product-label{
    font-size: 1.2em;
    margin-top: 20px;
  }

/*3Section Extraordinary Flavor */
.section-flavor{
  min-height: 530px;
  width: 100%;
  margin: auto;
}
.taste-map{
  width: 92%;
  height: 440px;
  padding-top: 20px;
}
.taste-map-L{
  width: 54%;
  padding-right: 1%;
  height: 100%;
}
.taste-map-R{
    width: 46%;
    padding: 0%;
    height: 100%;
}
.map-img{
  height: 70%;
  width: auto;
  margin: 20% 0% 0% 5%;
}
.ant-crawl2{
  width: 30px;
  margin-bottom: -72px;
  margin-left: 220px;
}


  /* 4Section Ants Taste Like*/
  .section-taste{
    background: url(https://www.antsgourmet.com/images/BG-ant-taste-2.png);
    height: 480px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    width: 100%;
    background-color: #fffcef;
    padding-top: 0px;
  }
  .taste-box{
    display: block;
    font-size: 1.25em;
    width: 86%;
    height: 450px;
  }
  .ant-taste{
      padding: 10px 5px 5px 0px;
      border: 1px solid #af9608;
      border-radius: 10px;
      font-size: 1em;
      margin: 0% 1%;
      width: 23%;
      height: 40px;
  }
  .single{
    width: 18%;
  }
  .double{
    width: 27%;
  }
  .triple{
    width: 48%;
  }
  .ant-taste-row1{
      height: 70px;
      width: 80%;
      padding-top: 4px;
  }
  .ant-taste-row2{
      height: 70px;
      width: 94%;
  }
  .ant-taste-row3{
      height: 70px;
      width: 80%;
  }

/* 5Section Join Mailing List */
.center-split-joinL{
  float: left;
  width: 90%;
  padding: 0;
  margin-left: 15%;
}
.ant-crawl3{
  float: right;
  height: 30px;
  margin-left: 39px;
}

/**mailchimp Signup **/
#mailchimp {
  width: 90%;
}

/*Mission */
.mission-L{
  width: 55%;
  margin-left: 5%;
}
.mission-R{
  width: 36%;
  height: 300px;
  padding: 0;
  margin: 20px 0px 0px 20px;
}
.mission-img{
  width: auto;
  height: 280px;
  margin-top: 20px;
}
.mission-photo{
  width: 70%;
}
.mission-text{
  font-size: 2em;
  line-height: 1em;
  padding: none;
}
.mission-img-x{
  display: none;
}
.mission-photo-x{
  display: none;
}

.footer-transition{
  margin-bottom: -2px;
}
}




/* Extra large Monitors */
  @media only screen and (min-device-width: 1200px){

.section-store{
    height: 100%;
}
